Subject: IC prototyping (was Re: Mark-8 Minicomputer Kit on E-bay)

From: Ethan Dicks <[email-masked]>
Date: Thu Mar 13 14:47:31 2003

--- ben franchuk <[email-masked]> wrote:
> PS. Yes you can proto-type chips but it is not cheap. A ballpark
> figure is about $500 to $1000 each.  http://www.mosis.com/

Hmm... my first thought was for bus driver/receiver chips from the
OMNIBUS days (DEC 8881 and friends), but after a little reflection,
I doubt the current fab processes would easily approximate the
characteristics of those ancient chips we'd be trying to reproduce.

The only thing in favor of such an endeavour is that the tolerances
30 years ago were so sloppy compared to today that it wouldn't be
impossible to get something that behaved well enough, but didn't
depend on some of the manufacturing specifics.

-ethan